Affected packages

Packages affected by python3 upgrade from 3.9.0~rc1-2.fc34 to 3.9.0~rc2-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
vmod-querystring build 1 a month ago
python-nikola build 2 7 days ago
copr-frontend build 2 7 days ago
python-pint build 2 28 days ago
python-pep517 build 2 28 days ago
legion build 2 29 days ago
nodejs-array-buffer-from-string build 2 30 days ago
cyrus-imapd build 2 30 days ago
python-watchdog build 2 a month ago
folks build 2 a month ago
doublecmd build 2 a month ago
python-pyphi build 2 a month ago
python-anyio build 2 a month ago
coffee-script build 2 a month ago
lbzip2 build 2 a month ago
libkolabxml build 2 a month ago
python-pymatreader build 2 a month ago
python-trimesh build 2 a month ago
python-GridDataFormats build 2 a month ago
apache-commons-collections build 3 27 days ago
erlang-proper build 3 29 days ago
erlang-folsom build 3 29 days ago
globus-xio-udt-driver build 3 29 days ago
rust-r2d2 build 3 30 days ago
apache-commons-codec build 3 30 days ago
php-victorjonsson-markdowndocs build 4 29 days ago
js-jsroot build 4 a month ago
R-sfsmisc build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3 upgrade from 3.9.0~rc1-2.fc34 to 3.9.0~rc2-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.